var oUtil = new ACEUtilities();
function ACEUtilities()
	{
	this.ACEObjects = "";
	this.oName;
	this.onloadFunction = "";
	}

	function openPlayerkk()
{
popwin = open("",'NewWin','height=500,width=600,toolbars=no,menubar=no,scrollbars=no,resizable=yes') 
}
	function InsertImage(inpImgURL)
	{
			document.oUtil.src.value=inpImgURL;
	}
function openPlayer()
	{
	
	
	window.open("default_image.php","NewWindow","scrollbars=NO,width=822,height=800,resizable=yes");
	}